/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
body {
	font-size: 12px;
	color: #333;
	line-height: 1.4;
	text-align: center;
	text-align: center;
	background: url(img/index_bg_01.gif) 50% 0 repeat-y;
}
* html body{
	margin-left: -1px;
}
*:first-child+html body {
	margin-left: -1px;
}
a {
	color: #f39;
	text-decoration: none;
}
a span {
	text-decoration: underline;
}
img {
	border: none;
}
table {
	border-collapse: collapse;
}
.contents {
	text-align: center;
}
.header {
	padding-right: 3px;
}
.header h1 {
	margin: 0 auto;
}
.header p {
	margin: 0 29px 0 26px;
}

.body {
	width: 827px;
	margin: 0 auto;
	text-align: center;
}
.body h2 {
	margin-top: 20px;
}
.body h2.bn {
	margin: 30px auto;
	text-align: center;
}
div.navSection {
	background: #fff url(img/index_bg_02.gif) 0 100% repeat-x;
	padding: 15px 10px 15px 25px;
	margin-bottom: 25px;
}
div.navSection table {
	margin: 0 auto;
	width: 795px;
}
div.navSection td {
	padding: 5px 10px;
}

div.section {
	margin: 0 auto;
	text-align: center;
}
div.section {
	padding: 22px 20px 0;
	text-align: center;
	margin: 0 auto 25px;
	border: #ccc solid;
	border-width: 0 1px 1px;
	background: #fdfbf7 url(img/index_bg_03.gif) 0 0 repeat-x;
}
div.section th,
div.section td {
	vertical-align: top;
	text-align: left;
}
div.section th {
	padding-top: 18px;
	padding-bottom: 10px;
}
div.section h4 {
	font-size: 12px;
	color: #333;
	line-height: 1.4;
	font-weight: bold;
}
div.section h4 em {
	font-style: normal;
	color: #f39;
}
div.section p {
	text-align: left;
}
p.bn {
	padding: 0 0 25px;
	text-align: center;
}
div.section p.bn {
	padding: 15px 0 20px;
	text-align: center;
}
div.section p.pagetop {
	padding-right: 27px;
	text-align: right;
}
.twoClm td.left,
.twoClm td.right {
	width: 399px;
	padding: 0;
	vertical-align: top;
	background: url(img/index_bg_04.gif) 0 100% no-repeat;
}
.twoClm td.left {
	text-align: left;
}
.twoClm h2 {
	margin: 0;
}
.twoClm div.section {
	padding: 14px 16px 15px;
	margin-bottom: 0;
	border: none;
	background: none;
}
.twoClm .right div.section {
	padding: 0 0 0;
	margin-bottom: 0;
	border: none;
	background: none;
}
.twoClm .right div.section table {
	width: 360px;
	margin: 0 auto;
}
.twoClm .left div.section h3 {
	padding-bottom: 15px;
}
.twoClm .left div.section td h4 {
	margin-top: 12px;
	font-weight: bold;
}
.twoClm .left div.section td img {
	margin-top: 12px;
	margin-left: 15px;
	font-weight: bold;
}
.twoClm .left div.section td h4,
.twoClm .left div.section td p {
	font-size: 11px;
	line-height: 1.3;
}
.twoClm .right div.section th,
.twoClm .right div.section td {
	padding: 16px 0 16px;
	border-bottom: 1px solid #ccc;
	font-size: 11px;
	line-height: 1.3;
	vertical-align: middle;
}
.twoClm .right div.section th {
	padding-right: 10px;
}
.footer {
	width: 850px;
	padding: 25px 0 15px;
	margin: 110px auto 0;
	color: #fff;
	background: #666 url(img/index_bg_05.gif) 0 0 no-repeat;
}
.footer p {
	padding: 0 25px;
	text-align: right;
}
.footer a {
	border: none;
	color: #fff;
	text-decoration: none;
}
.footer a:hover,
.footer a:active
 {
	text-decoration: underline;
}
